.b_standings_switch {
  height:55px;
  padding-top:10px;
  /*visibility: hidden;*/
}

.b_standings_switch_switch {
 margin:0 12px;
}

.b_standings_switch_stage {
  color: #263648;
 font-family: Lato;
 font-size: 14px;
 font-weight: 700;
 line-height: 1.0;
 cursor: pointer;
}

.b_standings_switch_stage.active {
 color: #095ba8;
 cursor: default;
}


.b_standings {
  padding:18px 60px 18px 20px;
  background-color: #ebf0f5;
  font-family: Lato;
  overflow: hidden;
}

.b_standings_conference_switch {
  overflow: hidden;
  margin-bottom:15px;
}


.b_standings_conference_switch_item {
 float:left;
 cursor: pointer;
 color:#095ba8;
 
 font-size: 10px;
 font-weight: 700;
 line-height: 50px;
 text-transform: uppercase;
 height:24px;
 line-height: 26px;
 padding:0 10px;
 
}



.b_standings_conference_switch_item.active {
  background-color: #095ba8;
  color: #fff;
  border-radius: 3px;
  cursor: default;
}

.b_standings_conference_switch_item-east.active  {
    background-color: #eb1c27
}

.b_standings_switch_switch {
  position: relative;
  cursor: pointer;
}
.b_standings_switch_switch_icon {
 position: absolute;
 top:50%;
 margin-top:-7px;
 left:3px;
 transition:left 0.3s;
}

.b_standings_switch_switch.right .b_standings_switch_switch_icon {
 left:13px;
}

.b_standings_conference_name {
 padding:8px 10px 7px 10px;
 font-size: 10px;
 font-weight: 700;
 line-height: 1.0;
 text-transform: uppercase; 
 text-align: center;
 display: inline-block;
 margin-bottom:15px;
 color:#fff;
 border-radius: 3px;
 cursor: default;
}

.b_standings_switch_content {
  display: none;
}

.b_standings_switch_content.active {
  display: block;
}

@media(max-width:1200px) {
   .b_standings_w {
     margin-bottom:70px;
   }
   
   .b_standings_switch {
     padding-left:20px;
     /*display: none;*/
   }
  .b_standings_w .b_standings {
     padding-right:20px;
  }
}